Bug 14069 - [Tracker] Mageia 5 release critical
Summary: [Tracker] Mageia 5 release critical
Status: RESOLVED OLD
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: Cauldron
Hardware: All Linux
Priority: Normal normal
Target Milestone: ---
Assignee: Mageia Bug Squad
QA Contact:
URL:
Whiteboard:
Keywords: TRACKER
Depends on: 12182 16245 3723 7578 8953 10024 11979 12369 12631 12678 13688 13901 13961 14028 14062 14137 14194 14401 14476 14482 14674 14753 14799 14802 14823 14825 14994 15013 15014 15041 15113 15168 15171 15257 15272 15273 15309 15310 15350 15374 15389 15446 15460 15464 15468 15583 15593 15649 15670 15684 15695 15734 15757 15781 15805 15942 15961 15983 15984 15990 15992 16021
Blocks:
  Show dependency treegraph
 
Reported: 2014-09-08 17:31 CEST by claire robinson
Modified: 2016-07-11 10:58 CEST (History)
6 users (show)

See Also:
Source RPM:
CVE:
Status comment:


Attachments

Description claire robinson 2014-09-08 17:31:09 CEST
Tracking bug for Mageia 5 release blockers.


Reproducible: 

Steps to Reproduce:
Comment 1 claire robinson 2014-09-08 17:32:52 CEST
Adding leftovers from mga4. Not yet checked if they are still valid.

Depends on: (none) => 1055, 11604, 11709, 11979, 12230, 12232, 12316, 12369, 12781

claire robinson 2014-09-08 17:36:47 CEST

Depends on: (none) => 14028

claire robinson 2014-09-08 17:37:25 CEST

Priority: Normal => release_blocker

claire robinson 2014-09-08 18:49:34 CEST

Keywords: (none) => TRACKER

Florian Hubold 2014-09-08 20:17:50 CEST

CC: (none) => doktor5000

Florian Hubold 2014-09-08 23:05:14 CEST

Depends on: 12781 => 12182, 12631, 14062

Florian Hubold 2014-09-14 21:55:39 CEST

Depends on: (none) => 4042

Philippe Makowski 2014-10-09 14:02:20 CEST

CC: (none) => makowski.mageia
Depends on: (none) => 14137

Florian Hubold 2014-10-29 07:35:58 CET

Depends on: (none) => 14194

Dick Gevers 2014-11-07 20:07:04 CET

Depends on: (none) => 14482

Florian Hubold 2014-11-07 20:31:16 CET

Depends on: (none) => 14476

David Walser 2014-11-08 02:24:41 CET

Depends on: (none) => 13688

claire robinson 2014-11-20 21:46:49 CET

Depends on: (none) => 11969

claire robinson 2014-12-15 16:21:28 CET

Depends on: (none) => 14802

claire robinson 2014-12-17 10:50:22 CET

Depends on: (none) => 14823

claire robinson 2014-12-17 14:56:04 CET

Depends on: (none) => 14825

claire robinson 2014-12-18 21:20:03 CET

Depends on: (none) => 14799

claire robinson 2015-01-12 09:20:53 CET

Depends on: (none) => 15013

claire robinson 2015-01-12 09:42:26 CET

Depends on: (none) => 8953

claire robinson 2015-01-12 09:52:01 CET

Depends on: (none) => 14674

claire robinson 2015-01-12 10:00:33 CET

Depends on: (none) => 13961

claire robinson 2015-01-12 10:09:03 CET

Depends on: (none) => 14994

claire robinson 2015-01-12 10:12:30 CET

Depends on: (none) => 15014

David Walser 2015-01-12 13:40:12 CET

Depends on: (none) => 14753

claire robinson 2015-01-12 15:17:51 CET

Depends on: (none) => 14401

claire robinson 2015-01-12 16:42:35 CET

Depends on: (none) => 10077

Rémi Verschelde 2015-01-13 09:42:19 CET

Depends on: (none) => 763
CC: (none) => remi

claire robinson 2015-01-14 18:11:55 CET

Depends on: (none) => 15041

claire robinson 2015-01-22 12:31:07 CET

Depends on: (none) => 15113

Manuel Hiebel 2015-02-07 00:00:39 CET

Depends on: 11709 => (none)

Luc Menut 2015-02-07 11:48:47 CET

Depends on: 11969 => (none)

Rémi Verschelde 2015-02-11 11:12:13 CET

Depends on: 763 => (none)

Rémi Verschelde 2015-02-12 10:12:43 CET

Depends on: (none) => 15257

claire robinson 2015-02-12 10:47:59 CET

Depends on: (none) => 15272

claire robinson 2015-02-17 18:15:10 CET

Depends on: (none) => 15309

claire robinson 2015-02-17 18:18:00 CET

Depends on: (none) => 15310

claire robinson 2015-02-26 22:34:12 CET

Depends on: (none) => 15374

claire robinson 2015-03-02 11:07:12 CET

Depends on: (none) => 15171

claire robinson 2015-03-03 09:44:05 CET

Depends on: (none) => 15389

Rémi Verschelde 2015-03-09 21:44:09 CET

Depends on: (none) => 12678

Rémi Verschelde 2015-03-09 21:44:20 CET

Depends on: (none) => 14516

Rémi Verschelde 2015-03-09 21:44:25 CET

Depends on: (none) => 14980

Rémi Verschelde 2015-03-09 21:44:31 CET

Depends on: (none) => 15108

Rémi Verschelde 2015-03-09 21:44:37 CET

Depends on: (none) => 15350

Rémi Verschelde 2015-03-09 21:47:34 CET

Depends on: 12678 => (none)

Rémi Verschelde 2015-03-09 21:47:52 CET

Depends on: 14516 => (none)

Rémi Verschelde 2015-03-09 21:48:12 CET

Depends on: 14980 => (none)

Rémi Verschelde 2015-03-09 21:48:43 CET

Depends on: 15108 => (none)

Rémi Verschelde 2015-03-09 21:52:16 CET

Depends on: (none) => 12678

Rémi Verschelde 2015-03-09 21:53:30 CET

Depends on: (none) => 14516

claire robinson 2015-03-10 18:29:54 CET

Depends on: (none) => 15468

David Walser 2015-03-17 20:47:32 CET

Depends on: 12232 => (none)

David Walser 2015-03-17 20:48:45 CET

Depends on: 12230 => (none)

David Walser 2015-03-17 20:58:09 CET

Depends on: 11604 => (none)

claire robinson 2015-03-19 17:08:44 CET

Depends on: (none) => 15446

Rémi Verschelde 2015-03-20 09:28:31 CET

Depends on: 10077 => (none)

Rémi Verschelde 2015-03-21 00:15:14 CET

Depends on: 12316 => (none)

claire robinson 2015-03-21 13:45:41 CET

Depends on: (none) => 10024

AL13N 2015-03-25 18:48:58 CET

Depends on: 4042 => (none)
CC: (none) => alien

Rémi Verschelde 2015-03-29 22:40:11 CEST

Depends on: 1055 => (none)

claire robinson 2015-03-31 10:01:26 CEST

Depends on: (none) => 15593

claire robinson 2015-03-31 10:03:40 CEST

Depends on: (none) => 15583

Anne Nicolas 2015-04-05 23:26:35 CEST

Depends on: 15257 => (none)

Samuel Verschelde 2015-04-07 10:49:25 CEST

Depends on: (none) => 13901

Rémi Verschelde 2015-04-07 16:42:23 CEST

Depends on: 14516 => (none)

Dave Hodgins 2015-04-07 20:36:53 CEST

Depends on: (none) => 15649

Dave Hodgins 2015-04-07 21:17:32 CEST

Depends on: (none) => 15651

Thomas Backlund 2015-04-07 21:29:39 CEST

Depends on: 15651 => (none)

Comment 2 Nic Baxter 2015-04-09 03:46:40 CEST
Hi, thanks for reporting this bug.
We are sorry, but we no longer maintains this version of Mageia. Please upgrade to the latest version and reopen this bug against that version if this bug exists there.
As a result we are setting this bug to CLOSED:WONTFIX

CC: (none) => nic
Status: NEW => RESOLVED
Resolution: (none) => WONTFIX

Comment 3 Nic Baxter 2015-04-09 03:47:21 CEST
Sorry I clicked the wrong button

Resolution: WONTFIX => (none)
Status: RESOLVED => REOPENED

claire robinson 2015-04-10 19:47:50 CEST

Depends on: (none) => 15670

Samuel Verschelde 2015-04-14 12:07:45 CEST

Depends on: (none) => 15695

Dave Hodgins 2015-04-14 21:18:47 CEST

Depends on: (none) => 15698

Thomas Backlund 2015-04-14 21:22:55 CEST

Depends on: 15698 => (none)

Samuel Verschelde 2015-04-20 22:38:11 CEST

Depends on: (none) => 15734

claire robinson 2015-04-22 13:37:37 CEST

Depends on: (none) => 15168

Rémi Verschelde 2015-04-22 17:47:37 CEST

Depends on: (none) => 3723

claire robinson 2015-04-23 17:32:12 CEST

Depends on: (none) => 15757

claire robinson 2015-04-23 18:00:40 CEST

Depends on: (none) => 15460

claire robinson 2015-04-24 18:13:13 CEST

Depends on: (none) => 7578

Samuel Verschelde 2015-04-25 09:29:01 CEST

Depends on: (none) => 15767

Samuel Verschelde 2015-04-27 14:11:22 CEST

Depends on: (none) => 15464

Samuel Verschelde 2015-04-27 17:56:32 CEST

Depends on: (none) => 15781

claire robinson 2015-04-27 18:05:03 CEST

Depends on: (none) => 15780

Thierry Vignaud 2015-04-28 13:01:36 CEST

Depends on: 15767 => (none)

Thierry Vignaud 2015-04-28 15:13:27 CEST

Depends on: 15780 => (none)

claire robinson 2015-04-30 18:52:41 CEST

Depends on: (none) => 15273

claire robinson 2015-04-30 21:22:50 CEST

Depends on: (none) => 15684

claire robinson 2015-05-02 15:52:31 CEST

Depends on: (none) => 15805

claire robinson 2015-05-06 12:30:05 CEST

Depends on: (none) => 15857

Thierry Vignaud 2015-05-06 14:59:38 CEST

Depends on: 15857 => (none)

claire robinson 2015-05-15 14:18:36 CEST

Depends on: (none) => 15942

claire robinson 2015-05-16 17:35:17 CEST

Depends on: (none) => 15961

claire robinson 2015-05-19 16:51:18 CEST

Depends on: (none) => 15983

claire robinson 2015-05-19 17:59:08 CEST

Depends on: (none) => 15984

claire robinson 2015-05-20 10:44:15 CEST

Depends on: (none) => 15990

claire robinson 2015-05-20 16:32:59 CEST

Depends on: (none) => 15992

Rémi Verschelde 2015-05-21 16:11:39 CEST

Depends on: (none) => 15257

David Walser 2015-05-22 18:55:21 CEST

Depends on: (none) => 16021

Comment 4 Rémi Verschelde 2015-06-20 11:19:06 CEST
Mageia 5 has been released, lowering priority (and laughed again at comment 2 :-P).

Priority: release_blocker => Normal

Rémi Verschelde 2015-06-28 21:17:14 CEST

Depends on: (none) => 16245

Comment 5 Marja Van Waes 2016-07-10 20:13:39 CEST
bug 15527 is the Mga6 release blocker tracker, closing this one.

Status: REOPENED => RESOLVED
CC: (none) => marja11
Resolution: (none) => OLD

Marja Van Waes 2016-07-11 10:56:32 CEST

Depends on: (none) => 18920

Marja Van Waes 2016-07-11 10:58:39 CEST

Depends on: 18920 => (none)


Note You need to log in before you can comment on or make changes to this bug.